/*4:*/
//line 55 "./o2linker_externs.w"

#ifndef o2linker_externs_
#define o2linker_externs_ 1

//line 58 "./o2linker_externs.w"

/*5:*/
//line 63 "./o2linker_externs.w"

#include "globals.h"
#include "o2linker_types.h"
#include "yacco2_stbl.h"
#include "o2_linker_opts.h"
#include "linker_pass3.h"

extern STBL_T_ITEMS_type STBL_T_ITEMS;
extern void GET_CMD_LINE(int argc,char*argv[]
,const char*File,yacco2::TOKEN_GAGGLE&Errors);
extern void LINKER_PARSE_CMD_LINE(const char*Fsc
,std::string&Cntl_file,yacco2::TOKEN_GAGGLE&Errors);
extern void DUMP_ERROR_QUEUE(yacco2::TOKEN_GAGGLE&Errors);
extern const char*DATE_AND_TIME();
extern void XLATE_SYMBOLS_FOR_cweave(const char*Sym_to_xlate,char*Xlated_sym);
extern yacco2::AST*CWEB_MARKER;
/*:5*/
//line 59 "./o2linker_externs.w"

#endif

/*:4*/
